@font-face {
    font-family: 'AvenirNextHeavy';
    src: url('../fonts/AvenirNextHeavy.eot');
    src: url('../fonts/AvenirNextHeavy.eot') format('embedded-opentype'),
         url('../fonts/AvenirNextHeavy.woff2') format('woff2'),
         url('../fonts/AvenirNextHeavy.woff') format('woff'),
         url('../fonts/AvenirNextHeavy.ttf') format('truetype'),
         url('../fonts/AvenirNextHeavy.svg#AvenirNextHeavy') format('svg');
}
@font-face {
    font-family: 'Avenir Next';
    src: url('../fonts/AvenirNext-Regular.eot');
    src: url('../fonts/AvenirNext-Regular.eot') format('embedded-opentype'),
         url('../fonts/AvenirNext-Regular.woff2') format('woff2'),
         url('../fonts/AvenirNext-Regular.woff') format('woff'),
         url('../fonts/AvenirNext-Regular.ttf') format('truetype'),
         url('../fonts/AvenirNext-Regular.svg#AvenirNext') format('svg');
}
@font-face {
    font-family: 'AvenirNextBold';
    src: url('../fonts/AvenirNextBold.eot');
    src: url('../fonts/AvenirNextBold.eot') format('embedded-opentype'),
         url('../fonts/AvenirNextBold.woff') format('woff'),
         url('../fonts/AvenirNextBold.ttf') format('truetype'),
         url('../fonts/AvenirNextBold.svg#AvenirNextBold') format('svg');
}
@font-face {
    font-family: 'AvenirNextMedium';
    src: url('../fonts/AvenirNext-Medium.eot');
    src: url('../fonts/AvenirNext-Medium.eot') format('embedded-opentype'),
         url('../fonts/AvenirNext-Medium.woff2') format('woff2'),
         url('../fonts/AvenirNext-Medium.woff') format('woff'),
         url('../fonts/AvenirNext-Medium.ttf') format('truetype'),
         url('../fonts/AvenirNext-Medium.svg#AvenirNextMedium') format('svg');
}

@font-face {
    font-family: 'DTL Fleischmann DOT';
    src: url('../fonts/DTLFleischmannDOT-Regular.woff2') format('woff2'),
        url('../fonts/DTLFleischmannDOT-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.lazy-hidden {
    opacity: 0;
}
.lazy-loaded {
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    opacity: 1;
}
.display-none {
  display: none !important;
}
video {
  max-width: 100%;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  object-fit: fill;
}
.lighter {
    opacity: 0.9;
    margin: 10px 0 10px 5px;
}
#options,
section#work .non-vid .is-10 .notification {
    position: absolute;
    top: 0;
    z-index: 1;
    min-width: 100%;
    position: relative;
    width: 100%;
    overflow: hidden;
}
#options:before,
section#work .non-vid .is-10 .notification:before  {
  display: block;
  content: '';
  padding: 56.25% 0 0 0;
}
#options img {
  width: 100%;
  z-index: 1;
}
.player {
position: absolute;
top: 0px;
}

#viewer {
    position: absolute;
    top: 0;
    overflow: hidden;
    z-index: 0;
    width: 663px;
    height: 500px;
    min-width: 100%;
    min-height: 100%;
    width: 1280px;
    height: 720px;
}

#viewer video {
  width: 100%;
}

section#work .tile.is-10.is-parent article {
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.plyr {
  width: 100%;
  margin: 0 auto;
}
.plyr--audio {
    max-width: 520px
}
.plyr__video-wrapper::after {
    pointer-events: none;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: inherit
}
.plyr__cite {
    display: none;
    margin-top: 20px
}
.plyr__cite .icon {
    margin-right: 5px
}
.plyr--audio~ul .plyr__cite--audio,
.plyr--video:not(.plyr--youtube):not(.plyr--vimeo)~ul .plyr__cite--video,
.plyr--vimeo~ul .plyr__cite--vimeo,
.plyr--youtube~ul .plyr__cite--youtube {
    display: block
}

/* This is purely for the demo */

.plyr {
}
.vid-title {
position:absolute;
top:0;
left:0;
color:#fff;
padding:20px;
}
.vid-button {
position:absolute;
top:0;
right:0;
color:#fff;
padding:20px;
}
.plyr--hide-controls .title,
.plyr--hide-controls .button {
    opacity: 0;
    pointer-events: none;
}


.navigation {
  width: 100%;
  max-width: 65px;
  height: 65px;
  margin: 0;
  padding: 0;
  overflow: visible;
  position: fixed;
  right: 0;
  background-color: transparent;
  transition: top 0.2s ease-in-out;
  top: 0;
  z-index: 5;
  display: none;
}
.navigation a {
  color:#ffffff;
}
.navigation img {
    padding: 10px;
}
.nav-img-container {
  background:black;
  position: relative;
  z-index: 1;
}
.nav-nav-container {
    position: relative;
    height: 65px;
    /* background-image: url(../images/ryot-r-white.png); */
    /* background-color: black; */
    padding: 0;
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
    transition: background-color 0 ease-in;
    cursor: pointer;
}
.nav-way-up {
  top: -100em;
}
.nav-top {
  top: 0;
}
.nav-up {
  top: -55.5em;
}


nav.nav-nav-container:hover {
    background: transparent;
    -webkit-transition: background-color 0 ease-in;
    -ms-transition: background-color 0 ease-in;
    transition: background-color 0 linear;
    cursor: pointer;
}
nav.nav-nav-container:hover #menuToggle {
    opacity: 1;
}
.navigation #menuToggle {
    display: block;
    position: relative;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
    text-align: center;
    /* opacity: 0; */
    padding: 25px 0 0 0;
    opacity: 1;
}

.navigation #menuToggle input {
    display: block;
    width: 100%;
    height: 100px;
    position: absolute;
    top: -7px;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
    -webkit-touch-callout: none;
    left: 0;
    right: 0;
    margin: auto;
}
.navigation #menuToggle span {
    display: block;
    width: 28px;
    height: 2px;
    margin: 0 0 7px 0;
    position: relative;
    background: #000000;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 10px 0px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
}

.navigation #menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

.navigation #menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/*
 * Transform all the slices of hamburger
 * into a crossmark.
 */
 .navigation #menuToggle input:checked ~ span {
     opacity: 1;
     transform: rotate(45deg) translate(5px, -1px);
     background: #ffffff;
     width: 25px;
 }

/*
 * But let's hide the middle one.
 */
.navigation #menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
 .navigation #menuToggle input:checked ~ span:nth-last-child(2) {
     transform: rotate(-45deg) translate(8px, 1px);
     width: 25px;
 }

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
 .navigation #menu {
     position: fixed;
     width: 100%;
     margin: 0;
     padding: 10% 0 0 0;
     list-style-type: none;
     -webkit-font-smoothing: antialiased;
     transform-origin: 0% 0%;
     transform: translate(0%, -100%);
     transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
     z-index: -1;
     top: 0;
     right: 0;
     width: 20%;
     background: rgba(0,0,0,0.9);
     height: 100%;
     max-width: 400px;
 }
 /*.navigation #menu:before {
     border-top: 2px solid #ffffff;
     content: "";
     height: 2px;
     position: absolute;
     top: 10%;
     width: 50%;
     left: 0;
 }*/
 .navigation #menu li {
     padding: 10px 0;
     text-transform: uppercase;
     width: 100%;
     text-align: left;
     text-indent: 3rem;
     letter-spacing: 2px;
 }

/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ ul
{
  transform: none;
}



html,body {
  background-color: rgb(255, 255, 255);
  /* background-image: url('../images/speckles.png'); */
  font-family: 'Avenir Next';
  font-size: 18px;
  color: #000000;
  font-weight: normal;
}
.avenirbold {
  font-family: 'AvenirNextBold';
  font-weight: normal;
}
.avenirmedium {
  font-family: 'AvenirNextMedium';
  font-weight: normal;
}
.avenir {
  font-family: 'AvenirNextHeavy';
  font-weight: normal;
}
.dtl{
  font-family: 'DTL Fleischmann DOT';
  font-weight: normal;
}
.speckles {
  background-color: rgb(255, 255, 255);
  /* background-image: url('../images/speckles.png'); */
}
.is-italic {
    font-style: italic;
}
.uline {
  border-bottom: 1px solid black;
  display: inline-block;
}
.uppercase {
  text-transform: uppercase;
}
/* body.about .container,
body.work .container
body.case_studies .container {
  max-width: 80vw;
} */
/* body.case_studies .tile.is-ancestor:not(.active) div#options img {
  opacity: 0.15;
  transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
}
body.case_studies .tile.is-ancestor.active div#options img {
  opacity: 1;
  transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
} */
body.case_studies .tile.is-ancestor:not(.active) div#viewer {
  opacity: 1;
  transition: opacity 2s ease-in-out;
  -moz-transition: opacity 2s ease-in-out;
  -webkit-transition: opacity 2s ease-in-out;
}
body.case_studies .tile.is-ancestor.active div#viewer {
  opacity: 1;
  transition: opacity 2s ease-in-out;
  -moz-transition: opacity 2s ease-in-out;
  -webkit-transition: opacity 2s ease-in-out;
}
.container {
  max-width: 80vw;
}
@keyframes caret {
  50% {
    border-color: transparent;
  }
}
section#ftr .uline:hover,
section#more-work a:hover {
    -webkit-text-underline-position: under;
    -ms-text-underline-position: below;
    text-underline-position: under;
    text-decoration: underline;
}
h1.avenir {
  text-transform: uppercase;
}
h3.title.is-6 {
    -webkit-text-underline-position: under;
    -ms-text-underline-position: below;
    text-underline-position: under;
    text-decoration: underline;
    font-weight: normal;
    border-bottom: 1px solid black;
    display: inline-block;
}
.title.is-1 {
    font-size: 4rem;
    line-height: 1;
}
.is-size-4 {
    line-height: 1.6;
}
.invert {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}
.columns {
    padding: 2em 0;
}
.hero-body .title {
  font-weight: normal;
}
.hero-body .subtitle {
  padding-top: 3rem;
  line-height: 2;
}
.features {
  padding: 5rem 0;
}
.box.cta {
  border-radius: 0;
  border-left: none;
  border-right: none;
}
.card-image > .fa {
  font-size: 8rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  color: #209cee;
}
.card-content .content {
  font-size: 14px;
  margin: 1rem 1rem;
}
.card-content .content h4 {
  font-size: 16px;
  font-weight: 700;
}
.card {
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);
  margin-bottom: 2rem;
}
.intro {
  padding: 5rem 0;
  text-align: center;
}
.sandbox {
  padding: 5rem 0;
}
.tile.notification {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.navbar-end {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    margin-right: auto;
    margin-left: inherit;
}
.navbar-brand a.navbar-item {
    margin-top: 30px;
    margin-right: 0;
}
.navbar-brand img {
    height: 95px;
    width: auto;
    max-height: 4.5rem;
}
.navbar-item {
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-right: 3rem;
}
.navbar-link.is-active, a.navbar-item.is-active,
.navigation #menu li.active {
  font-family: 'AvenirNextBold';
  margin-top: -3px;
}
.overlay-white,
.overlay-black,
.overlay-lighter-black,
.overlay-lighter-white {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.overlay-white {
  background: rgba(255,255,255,0.9);
}
.overlay-black {
  background: rgba(0,0,0,0.8);
}
.overlay-lighter-black {
  background: rgba(0,0,0,0.4);
}
.overlay-lighter-white {
  background: rgba(255,255,255,0.4);
}
.seperator:after {
    background: #afafaf;
    width: 2px;
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
}
.is-less-spaced {
    margin-bottom: 0.5rem !important;
}
.video-js {
    width: 100%;
    height: auto;
}
.video-js:before {
  display: block;
  content: '';
  padding: 56.25% 0 0 0;
}
.video-js .vjs-big-play-button {
    font-size: 5em;
    line-height: 1.4em;
    height: 1.5em;
    width: 1.5em;
    border: 0.06666em solid rgba(255,255,255,0.4);
    background-color: transparent;
    background-color: transparent;
    -webkit-border-radius: 1.5em;
    -moz-border-radius: 1.5em;
    border-radius: 1.5em;
    color: rgba(255,255,255,0.4);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.video-js:hover .vjs-big-play-button, .video-js .vjs-big-play-button:focus {
    border-color: #fff;
    background-color: transparent;
    background-color: transparent;
    color: #fff;
}
.hero-head {
  z-index: 2;
}
.hero-body {
  z-index: 1;
}
section#intro .columns {
  position: relative;
  text-align: left;
}
section#intro .hero-body .container.is-fluid {
    margin-bottom: 10rem;
}
section#intro .hero-head,
body.work nav.navbar {
    padding-bottom: 50px;
}
body.home section#intro .hero-body .subtitle {
  animation-delay: 3s;
}
body.about section#intro .hero-body .subtitle {
  animation-delay: 1.5s;
}
section#intro .hero-body {
    padding-top: 4.5rem;
}
section#intro .hero-foot p {
    margin-bottom: 20px;
}
section#intro .hero-foot a {
  color: #fff;
}
body.home section#intro,
body.about section#intro {
  background-image:url('../images/paint-brush.jpg');
  background-size: cover;
  background-position: center;
}
body.about .hero-body {
  padding-bottom: 0;
}
/*
body.about_two section#intro {
  background-image:url('../images/about/about-ryot.jpg');
}
*/
section#intro .hero-body .subtitle {
    padding: 0.25rem 0rem;
    line-height: 1.8;
}
body.home h1#typew,
body.home #intro h2,
body.about h1#typew,
body.about #intro h2 {
    display: inline;
    background-color: rgba(255,255,255,0.8);
    box-shadow: 0.5rem 0 0 rgba(255,255,255,0.8), -0.5rem 0 0 rgba(255,255,255,0.8);
    box-decoration-break: clone;
    text-align: left;
}
body.home h1#typew,
body.about h1#typew {
    padding: 0.75rem 0em 0rem 0em;
    line-height: 4.5rem;
}
body.work #intro h2 {
  margin-bottom: 0.5rem;
}
.ti-cursor {
  display: none !important;
}
body.about section#about img {
  width: 100%;
}
body.about .brands img {
  width: 35%;
  max-width: 140px;
}
body.about .brands p {
  margin-top: 2rem;
}
body.about section#about-us img {
    margin-left: -50px;
    width:80%;
}
body.about section#about-us .column.is-one-third {
    padding: .75rem 1rem;
    position: relative;
}
body.about section#about-us .column.is-one-third:after {
    margin-top: 73%;
    max-height: 40%;
    left: -20%;
}
body.about section#about-us .bracket {
    padding: 2em 0 0 0;
    margin-bottom: 0;
}
body.about section#about-us .bracket img {
    width: 75%;
}
body.about section#about-us .column.is-one-third.seperator {
    margin-left: 60px;
}
section#about-us .column.is-one-third h2,
section#about-us .column.is-one-third p {
    margin: 0 0 0 -20px;
}
section#awards img {
    width: 100%;
}
body.about section#offices .column.is-one-fifth {
  text-transform: uppercase;
}

#offices .seperator:after {
  margin-top: 20%;
  max-height: 30%;
}
body.about section#offices .column.is-one-fifth .is-size-6,
body.about section#offices .column.is-one-fifth .is-size-7 {
    font-weight: bold;
    line-height: 3;
    letter-spacing: 5px;
    font-size: .85rem !important;
}
body.work section#intro .hero-body {
  padding: 3rem 1.5rem 0 1.5rem;
}
body.work section img {
  width: 100%;
}
body.work section#intro img {
    width: auto;
}
body.work section#secondary .hero-body {
  padding-top: 0;
}
body.work section#secondary .come-up {
  margin-top: -3rem;
}
body.work .content figure {
  margin-left: 0.5em;
  margin-right: 0.5em;
}
body.work .section {
    padding: 2rem 1.5rem 0 1.5rem;
}
body.work section#sizzle {
    padding: 2rem 0;
}
body.work .section#more-work {
    padding: 4rem 1.5rem;
}
section#sizzle {
  position: relative;
}
section#sizzle .hero-body {
  padding: 3rem 0;
}
.navbar-link.is-active, a.navbar-item.is-active {
  text-transform: uppercase;
}
section#sizzle {
  position: relative;
}
section.stats .column.is-one-third:before,
section.stats .column.is-half:before,
section.stats .column.is-one-fourth:before {
    height: 1px;
    display: block;
    width: 50%;
    background: black;
    content: '';
    margin: auto;
    margin-bottom: 30px;
}
section.stats .column.is-one-third:after,
section.stats .column.is-half:after,
section.stats .column.is-one-fourth:after {
    height: 1px;
    display: block;
    width: 50%;
    background: black;
    content: '';
    margin: auto;
    margin-top: 10px;
}
section.stats .is-italic {
    line-height: 2.25rem;
}
section.stats .title {
    margin-bottom: 1rem;
}
.lwrbdr {
    height: 1px;
    width: 50%;
    margin: 5px auto 0 auto;
    background: black;
}
.container.is-fluid {
  max-width: 80vw;
  margin: 0 auto;
}
section#work .tile {
    padding: 0;
}
section#work .tile.is-ancestor {
  margin-bottom: 0;
  margin-top: 0;
}
section#work .tile.is-ancestor:not(:last-child) {
  margin-bottom: 0;
  margin-top: 0;
}
section#work .notification {
  border-radius: 0;
  /*padding: 15rem 3rem;*/
  padding: 0;
  background: #ffffff;
}
section#work .notification .content {
  padding: 3rem 0 2rem 2.5rem;
}
section#work .notification.is-white .content {
  color: #0a0a0a;
  width: 20rem;
  min-width: 150%;
  z-index: 1;
  position: absolute;
  left: -10rem;
}
@-moz-document url-prefix() {
  section#work .notification.is-white .content {
    top:12rem;
  }
}

section#work .is-right .notification.is-white .content {
  left: 0;
  padding: 3rem 2.5rem 1rem 0;
}
section#work .work-cat-desc {
  color:#000;
}
section#work .non-vid img {
  transition: transform 2s;
}
section#work .non-vid img:hover {
  transform: scale(1.5);
}
/*
section#work .work-cat-desc .hover,
section#mosaic .work-cat-desc .hover {
  display:none;
}
section#work .work-cat-desc:hover .normal,
section#mosaic .work-cat-desc:hover .normal {
  display:none;
}
section#work .work-cat-desc:hover .hover,
section#mosaic .work-cat-desc:hover .hover {
  display:inline;
}
*/
section#work .title,
section#mosaic .title {
  text-transform: uppercase;
  font-family: 'AvenirNextHeavy';
}
section#mosaic .tile.is-parent {
  padding: 0;
}
section#mosaic .tile.is-parent:before {
  content: "";
  display: block;
  padding-top: 100%;
}
section#mosaic .notification {
    border-radius: 0;
    padding: 1.25rem 3rem;
    background-size: cover;
    background-position: center;
}
section#mosaic .subtitle {
  position: relative;
}
section#mosaic .ab_left,
section#mosaic .ab_right {
  position: relative;
	background: #000000;
}
section#mosaic .ab_left:after,
section#mosaic .ab_right:after {
  top: 50%;
  border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
  z-index: 1;
  border-color: rgba(0, 0, 0, 0);
  border-width: 30px;
	margin-top: -30px;
}
section#mosaic .ab_left:after {
	right: 100%;
	border-right-color: #000000;
}
section#mosaic .ab_right:after {
	left: 100%;
	border-left-color: #000000;
}
section#ftr {
    background: url('../images/new-footer-crop.jpg');
    background-size: cover;
    position: relative;
    background-position: 0;
}
section#ftr .columns {
  margin: 1em 0;
}
section#ftr .column {
  padding: .75rem .75rem .75rem 0;
}
section#ftr .locations {
  padding: 0;
}
section#ftr .navbar-end.icon a.navbar-item:hover {
    background: transparent;
    -webkit-text-underline-position: initial;
    -ms-text-underline-position: initial;
    text-underline-position: initial;
    text-decoration: none;
}
body.work .title.is-1 {
  font-size: 4rem;
}
body.work .content p {
  padding:3rem 0;

}
.overlay-cat .columns, .overlay-cat .columns:last-child {
    margin-bottom: 0;
    padding: 2em 0 0 0;
}
.overlay-cat + .columns {
    padding: 0 0 2em 0;
}
.overlay-cat .columns .column {
    position: relative;
}
.overlay-cat img {
    min-width: 100%;
}
.overlay-cat p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 75%;
    margin: auto;
    padding: 3rem 0 2rem 0;
}



#press blockquote {
  padding: 0 0 2em 0;
  quotes: "\201C""\201D""\2018""\2019";
}
#press blockquote:before {
  color: #000;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
#press blockquote p {
  display: inline;
}
#press img {
  max-width: 15%;
  opacity: 0.8;
}

@keyframes spinAround {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

.carousel {
    position: relative;
    width: 100%;
    height: auto;
    min-height: 4em;
    border: none;
    margin: auto;
    display: flex;
    padding: 0 10em;
}

.hero {
  position: relative;
}

.hero + .hero-body,
.hero + .hero-head,
.hero + .hero-footer {
  z-index: 1;
}

.hero-carousel {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: auto;
  border: none;
  margin: auto;
  padding: 0;
  z-index: 0;
}

.carousel-navigation {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 22px;
  z-index: 99;
}

.carousel-container {
  flex: 1;
  display: flex;
  overflow: hidden;
}

.carousel-container .carousel-nav-left,
.carousel-container .carousel-nav-right {
  position: absolute;
  top: calc(50% - 11px);
  height: 2.2em;
  width: 2em;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #4a4a4a;
  z-index: 99;
}

.carousel-container .carousel-nav-left:hover,
.carousel-container .carousel-nav-right:hover {
  cursor: pointer;
}

.carousel-container .carousel-nav-right {
  left: auto;
  right: 0;
}

.carousel-item {
  flex-shrink: 0;
  flex-grow: 1;
  border: none;
  box-sizing: border-box;
  min-width: 100%;
  position: relative;
  max-height: 100%;
  max-width: 100%;
  overflow: hidden;
}

.carousel-item .is-background {
  position: relative;
  display: inline-block;
  padding: 0;
  margin: 0;
  min-width: 100%;
}

.carousel-item .title {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
  padding: 1.5em;
  margin: 0;
  text-align: left;
  background: rgba(255, 255, 255, 0.6);
  font-size: 0.75rem;
}

.carousel-content {
  display: flex;
  flex: 1;
  position: relative;
}

.carousel-content.carousel-animate-slide {
  left: -100%;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

.carousel-content.carousel-animate-fade .carousel-item {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
  position: absolute;
}

.carousel-content.carousel-animate.carousel-animate-slide {
  transition: all 1s ease-in-out;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  transform: none;
}

.carousel-content.carousel-animate.carousel-animate-fade .carousel-item.is-active {
  opacity: 1;
}

.carousel-content.carousel-animate.carousel-animate-fade .carousel-item:not(.is-active) {
  opacity: 0;
}

.carousel-reverse.carousel-animate-slide {
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

.vjs-poster {
    background-size: cover;
}


@media only screen and (max-width : 768px) {
  html,body {
    font-size: 12px;
  }
  section#work .notification.is-white .content,
  section#work .is-right .notification.is-white .content {
      position: initial;
      width: 100%;
      padding: 4rem 2.5rem;
      min-width: 100%;
      text-align: center;
  }
}




.ff-container {
  display: inline-block;
  position: relative;
  background: rgba(0, 0, 0, 0.5) url("data:image/svg+xml;base64,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") center center no-repeat; }
  .ff-container .ff-image {
    z-index: 0;
    vertical-align: top;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0; }
    .ff-container .ff-image.ff-image-ready {
      opacity: 1; }
  .ff-container .ff-canvas {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: 0;
    vertical-align: top;
    opacity: 0; }
    .ff-container .ff-canvas.ff-responsive {
      width: 100%; }
    .ff-container .ff-canvas.ff-canvas-ready {
      transition: opacity 300ms;
      opacity: 1; }
    .ff-container .ff-canvas.ff-canvas-active {
      transition: none;
      opacity: 0; }
  .ff-container.ff-responsive {
    width: 100%; }
    .ff-container.ff-responsive .ff-image {
      width: 100%; }
    .ff-container.ff-responsive .ff-canvas-ready {
      width: 100%; }


@media screen and (min-width: 769px) and (max-width: 1023px){
  section#work .tile {
      width: 100%;
      display: block;
  }
  section#work .notification.is-white .content,
  section#work .is-right .notification.is-white .content {
      max-width: 100%;
      min-width: 100%;
      text-align: center;
      padding: 3rem 0;
      position: initial;
  }
  section#ftr img {
    max-width: 50%;
  }
  body.about section#about-us .three-items.columns {
    display: block;
  }
  body.about section#about-us .three-items.columns .column.is-one-third {
    width: 100%;
  }
  body.work .hero-body .subtitle {
      padding-top: 3rem;
  }
  body.work section#secondary .overlay-cat + .columns .column.is-2 {
      width: 10%;
  }
  h3.title.is-6 {
    border-bottom: none;
  }
  body.about .subsection-title {
    width: 25%;
  }
}



@media only screen and (max-width: 1024px){
  .container {
    max-width: 80vw;
  }
  .navbar-brand a.navbar-item {
    margin-top: 0;
    padding-top: 0;
  }
  section#work .title, section#mosaic .title {
      text-transform: uppercase;
      font-family: 'AvenirNextHeavy';
      margin-bottom: 0.5rem;
  }
  #options {
      width: 100%;
      height: auto;
      position: initial;
      top: 0;
      z-index: 1;
  }
  section#work .tile {
      margin: 0;
  }
  #ftr .navbar-menu {
      display: block;
      background: transparent;
      padding: 0;
  }
  body.about .container {
    max-width: 87vw;
    text-align: center;
  }
  body.about section#intro .container {
    max-width: 80vw;
  }
  body.about section#about-us img {
      margin-left: 0;
      width: 60%;
  }
  .seperator:after {
      width: 0;
  }
  body.about section#intro h1,
  body.about section#intro h2,
  body.about section#ftr h1,
  body.about section#ftr h2,
  body.about section#ftr .column.is-10,
  section#ftr .locations .column,
  body.about .column.is-2 {
    text-align: left;
  }
  body.about section#about-us .column.is-one-third.seperator:before {
      height: 40px;
      background: #afafaf;
      width: 2px;
      content: "";
      display: block;
      position: absolute;
      bottom: 0;
      right: 0;
      left: 0;
      top: -50px;
      margin: 0 auto;
  }
  body.about section#about-us .column.is-one-third.seperator {
      margin-left: 0;
  }
  body.about section#about-us .column.is-one-third.seperator {
      margin: 100px 0 0 0;
  }
  .overlay-cat + .columns {
      padding: 0;
      width: 75%;
      margin: 0 auto;
  }
  section#work .notification.is-white .content {
      min-width: 100%;
  }
  section#intro .hero-head,
  body.case_studies .hero-head {
      padding-top: 30px;
      padding-bottom:0;
  }
  #viewer {
      max-width: 100%;
  }
}

@media only screen and (min-width: 401px){
  .shown-mobile {
    display: none !important;
  }
}

@media only screen and (max-device-width: 1024px){
  #viewer {
    display: none !important;
}
}


/* Tablet CSS */
@media only screen and (min-width: 401px) and (max-width: 1024px){
  section#ftr .is-1-tablet img {
      width: 50%;
  }
  section#ftr .columns {
      text-align: left;
  }
  section#ftr .column.is-2-tablet {
      width: 20%;
  }
  section#ftr .is-size-2-tablet {
      font-size: 2.5rem!important;
  }
  section#ftr h1.is-size-2-tablet {
      font-size: 2.5rem!important;
  }
  section#ftr h2.is-size-5-tablet {
      font-size: 1.25rem!important;
  }
  .overlay-cat p {
      padding: 1rem 0;
  }
  .navbar>.container {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 3.25rem;
    width: 100%;
  }
  .navbar, .navbar-end, .navbar-menu, .navbar-start {
      -webkit-box-align: stretch;
      -ms-flex-align: stretch;
      align-items: stretch;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      background: transparent;
      box-shadow: none;
      padding: 0;
      -webkit-box-shadow: none;
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      -ms-flex-negative: 0;
      flex-shrink: 0;
    }
    .navbar-link.is-active, a.navbar-item.is-active, .navigation #menu li.active {
        margin-top: 0px;
    }
}



@media only screen and (min-device-width: 401px) and (max-device-width: 1024px) and (orientation:landscape) {
  .overlay-cat + .columns {
      width: 100%;
  }
  section#work .notification.is-white .content,
  section#work .is-right .notification.is-white .content {
      position: initial;
      width: 100%;
      padding: 4rem 2.5rem;
      min-width: 100%;
      text-align: center;
  }
  section#work .tile {
      width: 100%;
      display: block;
  }
  section#work .tile.is-hidden-desktop {
      display: block !important;
  }
  section#work .tile.is-hidden-touch {
      display: none !important;
  }
  section#work .speckles .is-hidden-touch {
    display: none !important;
  }
  section#work .speckles .is-hidden-desktop {
    display: block !important;
  }
  body.about .container {
      max-width: 80vw;
  }
  body.case_studies .container.is-fluid {
      max-width: 90vw;
  }
}

@media only screen and (max-width: 768px){
  .navigation {
      left: 0;
      top: 0;
      position: absolute;
  }
  .nav-nav-container {
    background: transparent;
  }
  .navigation #menuToggle {
      opacity: 1;
      padding: 0 0 20px 0;
  }
  .navigation #menu {
      width: 65%;
      left: 0;
      padding: 25% 0 0 0;
  }
  .navigation #menuToggle input:checked ~ span {
      transform: rotate(45deg) translate(5px, 3px);
  }
  .navigation #menuToggle input:checked ~ span:nth-last-child(2) {
    transform: rotate(-45deg) translate(4px, 2px)
  }
  body.home h1#typew,
  body.home #intro h2,
  body.about h1#typew,
  body.about #intro h2 {
      background-color: #fff;
      box-shadow: 0.5rem 0 0 #fff, -0.5rem 0 0 #fff;
  }
  body.work section#secondary .come-up {
      margin-top: -5rem;
  }

}


/* Mobile CSS */
@media only screen and (max-width: 400px){
  .hidden-mobile {
    display: none !important;
  }
  .container,
  body.home .container,
  body.about .container,
  body.work .container {
    max-width: 90vw;
  }
  section#intro .hero-body .container.is-fluid {
    max-width: 80vw;
  }
  section#work .notification.is-white .content,
  section#work .is-right .notification.is-white .content {
      padding: 4rem 2.5rem 2rem 2.5rem;
  }
  section#press .columns.is-mobile {
      padding: 2em 0 0 0;
  }
  section#press img {
      max-width: 25%;
  }
  section#ftr h2,
  section#ftr .is-size-7 {
      padding-right: 20px;
  }
  body.work section#intro .columns.is-vcentered {
      padding-bottom: 0;
  }
  body.about section#about-us .column.is-one-third {
      text-align: center;
  }
  section#ftr .container {
    text-align: inherit;
  }
  section#about-us .column.is-one-third h2, section#about-us .column.is-one-third p {
      margin: 0;
  }
  body.about .brands img {
      width: 65%;
      max-width: 80px;
  }
  body.about section#offices .column.is-one-fifth .is-size-7 {
      letter-spacing: 3px;
      line-height: 4;
      font-size: .6rem !important;
  }
  body.about .hero-body {
      padding: 3rem 1.5rem 0 1.5rem;
  }
  section#ftr .column.is-one-quarter .is-size-7 {
    font-size: .6rem !important;
  }
  body.work .hero-body .subtitle {
      padding-top: 2rem;
      line-height: 0.5;
      display: none;
  }
  .video-js {
    max-width: 100%;
      padding-top: 0;
      height: 30vh;
  }
  .navbar-brand img {
      height: 50px;
      width: auto;
  }
  section.stats .is-italic {
      line-height: 1.75rem;
  }
  section#intro h2 {
      margin-bottom: 0.5rem;
  }
  .overlay-cat + .columns {
      width: 100%;
  }
  body.work .content p {
    padding: 0;
  }
  body.work .stats .columns {
    padding: 0 0 2em 0;
  }
  body.work section.section.is-medium {
    padding: 0 1.5rem 3rem 1.5rem;
  }
  body.work section#secondary .hero-body {
      padding: 0 1.5rem;
  }
  .lwrbdr {
    margin: 5px auto 20px auto;
  }
  .navigation {
    overflow: visible;
    display: block !important;
  }
  section#intro .hero-body .subtitle {
      padding: 0.2rem 0rem;
      line-height: 1.5;
  }
  body.home h1#typew {
      line-height: 3.7rem;
  }
  body.about h1#typew {
      padding: 0.75rem 0em;
  }
  body.option_two .navigation #menuToggle span {
      background: #fff;
  }
  h3.title.is-6 {
    border-bottom: none;
  }
  body.work section#secondary .come-up {
      margin-top: 0rem;
  }
  section.hero.stats {
      padding: 3rem 1.5rem 0 1.5rem;
  }
  section.hero.stats .hero-body {
    padding-bottom: 0;
  }
}

/* .fixed {
  position: fixed;
}
.navigation.fixed {
    left: 10vw;
    top: 8vw;
}
.navigation.fixed.display-none {
    position: absolute;
    padding: 0;
    top: 0;
    left: 0;
} */
body.option_two .navbar-item {
    color: #fff;
}
body.option_two .video-js {
    width: 100%;
    height: 100%;
    z-index: 0;
    position: absolute;
}
body.option_two .video-js .vjs-tech {
    object-fit: cover;
}

body.option_two section#intro {
    background: transparent;
    min-height: 100vh;
    overflow: hidden;
}

/*
@media screen and (min-width: 1024px){
  body section#intro .container {
      max-width: 960px;
      width: 960px;
  }
}
@media screen and (min-width: 1216px){
    body section#intro .container {
        max-width: 1152px;
        width: 1152px;
  }
}
@media screen and (min-width: 1408px) {
  body section#intro .container {
      max-width: 1344px;
      width: 1344px;
  }
}
*/
